@media(min-width:1281px) {
    .main-content-section {
        width: 79%!important;
    }
    #department-bg {
        width: 1015px!important;
    }
    .vertical-menu-section {
        width: 21%!important;
    }
    .lg {
        width: 1280px!important;
    }
    .top-align {
        padding-top: 10px!important;
        padding-bottom: 26px!important;
    }
    .head-content-image {
        height: 333px;
    }
}

@media(min-width:1176px) and (max-width:1280px) {
    .main-content-section {
        width: 79%!important;
    }
    .vertical-menu-section {
        width: 21%!important;
        width: 265px!important;
    }
    .sign-in a {
        padding-left: 60px!important;
        padding-right: 63px!important;
    }
    .lg {
        width: 1263px!important;
    }
    .top-align {
        padding-top: 10px!important;
        padding-bottom: 26px!important;
    }
    .head-content-image {
        height: 333px;
    }
}

@media(min-width:1024px) and (max-width:1176px) {
    .signature {
        bottom: 0px!important;
    }
}

@media(min-width:320px) and (max-width:767px) {
	.main-menu-slider a.slick-slide .name {
	top: 7%;
	}
    .slic-arrow-block div {
        margin-left: 0px;
    }
    .slick-slide {
        /*height: 300px!important;*/
        height: auto !important;
        min-height: 246px;
    }
    .slider-announcement .slick-slide {
        height: 246px !important;
        overflow: hidden;
    }
    .slick-track .slick-slide.slick-current.slick-active {
        /*top: 50% !important;*/
    }
    .slick-track {
        height: 300px;
        overflow: hidden;
    }
    .inner-tagline h1 {
        color: #4a4a4a;
        font-family: Tahoma;
        font-size: 18px;
        font-weight: 400;
    }
    .info-inner {
        padding-bottom: 40px;
    }
    .head-content-image {
        height: 200px;
        width: 100%!important;
    }
    .xs {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .photo-dean img {
        width: 100%!important;
    }
    .more {
        text-align: center;
    }
    .signature {
        bottom: 0px!important;
    }
    .breadcrumbs {
        margin-top: 200px;
    }
    .inner-content-section {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .mobile-logo img {
        width: 43px;
    }
    .footer {
        margin-top: 50px;
        background: url('/bitrix/templates/modern2016/assets/src/img/footer-mobile.png');
        height: 490px;
        background-size: cover;
    }
    .footer-menu {
        padding-left: 0px!important;
    }
    .logo-footer {
        float: right!important;
        padding-left: 0px!important;
    }
    .contacts-block {
        padding-top: 20px;
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .logo-mobile {
        padding-top: 80px;
    }
    .tagline h1 {
        color: #10134f;
        font-family: Tahoma;
        font-size: 21px;
        font-weight: 400;
    }    
    .science {
        background: url('/bitrix/templates/modern2016/assets/src/img/science-mobile.png');
        height: 65px;
        background-repeat: no-repeat;
        background-size: cover;
        margin-right: 0px!important;
        width: 50%!important;
    }
    .author-school {
        background: url('/bitrix/templates/modern2016/assets/src/img/education-mobile.png');
        height: 65px;
        background-repeat: no-repeat;
        background-size: cover;
        margin-right: 0px!important;
        width: 50%!important;
    }
    .bakalavr {
        background: url('/bitrix/templates/modern2016/assets/src/img/bakalavr-mobile.png');
        height: 65px;
        background-repeat: no-repeat;
        background-size: cover;
        margin-right: 0px!important;
        margin-top: 0px!important;
        width: 50%!important;
    }
    .students {
        background: url('/bitrix/templates/modern2016/assets/src/img/create-mobile.png');
        height: 65px;
        background-repeat: no-repeat;
        background-size: cover;
        margin-right: 0px!important;
        width: 50%!important;
    }
    .education {
        background: url('/bitrix/templates/modern2016/assets/src/img/students-mobile.png');
        height: 65px;
        background-repeat: no-repeat;
        background-size: cover;
        margin-right: 0px!important;
        width: 50%!important;
        margin-top: 0px!important;
    }
    .create {
        background: url('/bitrix/templates/modern2016/assets/src/img/author-schools-mobile.png');
        height: 65px;
        background-repeat: no-repeat;
        background-size: cover;
        margin-right: 0px!important;
        width: 50%!important;
        margin-top: 0px!important;
    }
    .commin {
        background: url('/bitrix/templates/modern2016/assets/src/img/commin-mobile.png');
        height: 65px;
        background-repeat: no-repeat;
        background-size: cover;
        margin-right: 0px!important;
        width: 50%!important;
        margin-top: 0px!important;
    }
    .international {
        background: url('/bitrix/templates/modern2016/assets/src/img/internation-mobile.png');
        height: 65px;
        background-repeat: no-repeat;
        background-size: cover;
        margin-right: 0px!important;
        width: 50%!important;
        margin-top: 0px!important;
    }
    .main-menu-sect {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .main-menu-sect .row {
        text-align: center;
        padding-top: 10%;
        margin-right: -15px!important;
        padding-left: 0px!important;
    }
    .main-menu-sect .row span {
        color: white;
        font-family: Tahoma;
        font-size: 15px;
        font-weight: 400;
        text-transform: uppercase;
    }
    .international span {
        font-size: 10px!important;
    }
    .create span {
        font-size: 10px!important;
    }
    .international .row {
        padding-top: 1%!important;
    }
    .main-menu-slider {
        width: 100%!important;
        margin: 0px!important;
    }
    .main-menu-slider .slick-list {
        width: 100%!important;
        margin: 0px!important;
    }
    .slick-dots {
        width: 100%;
    }
    .slider-announcement .slick-slide img {
        border: 10px solid #d5d5d5;
        width: 100%;
        max-width: 100%!important;
    }
    .slider-tagline {
        width: 100%!important;
        text-align: center;
    }
    .slider-desctop div:first-child {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .all-news {
        border-top: 1px solid #dadada;
        padding-top: 14px;
    }
    .footer-menu ul {
        padding-left: 10px;
    }
}

@media(min-width:768px) and (max-width:995px) {
    .slider-tagline {
        width: 330px!important;
    }
    .signature {
        bottom: 9px!important;
    }
    .commin-out{
        width: 209px!important;
    }
    .commin,
    .bakalavr {
        width: 209px!important;
        height: 81.5px!important;
    }
    .commin .row{
        padding-left: 17%;
    }
    .bakalavr .row{
        padding-left: 20%;
    }
    .students {
        width: 201px!important;
        margin-top: 7px;
        margin-right: 0px!important;
        margin-left: 7px;
    }
}

@media(min-width:768px) and (max-width:1169px) {
    .eye {
        padding-left: 53px!important;
    }
    .slider-announcement .slick-slide img {
        border: 10px solid #d5d5d5;
        width: 99%;
        max-width: 100%!important;
    }
    .slider-tagline {
        width: 99%!important;
        text-align: center;
    }
    .slider-desctop img {
        /*height: 300px!important;*/
        height: auto!important;
    }
    .search-icon-mobile img {
        padding-left: 10px;
    }
    .sitemap-mobile a {
        color: white;
        font-family: Tahoma;
        font-size: 14px;
        font-weight: 400;
    }
    .breadcr-tablet {
        padding-top: 34px;
    }
    .inner-info-row {
        padding-bottom: 0px!important;
    }
    .head-content-image {
        height: 250px;
        width: 100%!important;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .photo-dean img {
        width: 100%!important;
    }
    .navbar-default {
        background: none!important;
        border: none!important;
        box-shadow: none!important;
    }
    #navbar {
        width: 50%;
        background-image: -webkit-linear-gradient(top, rgb(255, 255, 255) 0px, rgb(248, 248, 248) 50%);
        max-height: 650px;
    }
    .breadcrumbs {
        margin-top: 50px;
    }
    .breadcrumbs div:last-child {
        padding-top: 34px;
    }
    .tablet-button-block {
        padding-top: 80px;
    }
    .footer {
        margin-top: 80px;
    }
    .slic-arrow-block div {
        margin-left: 0px;
    }
    .main-content-section {
        padding-top: 60px;
    }
    .main-menu-sect{
        padding-left: 42px!important;

    }
}

@media(min-width:320px) and (max-width:374px) {
    .social-mobile {
        margin-top: 0px;
    }
}
@media(min-width: 320px) and (max-width: 1170px) {
    #navbar {
        height: 340px;
        overflow-y: hidden;
    }
}